body {
  color: #fff;
  text-shadow: rgba(0,0,0,0.3) 0 1px 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.5em;
  min-height: 670px;
}
      
i {font-size: 18px;}

#background-image {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
}
#content {
  padding: 25px;
  position: absolute;
  top: 40px;
  left: 0px;
  z-index: 1;
  width: 33%;

}

#hey {
  font-size: 46px;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 30px;
  display: block;
}

h1, h2 {
  font-size: inherit;
  font-weight: normal;
  margin: 0;
}

a {
  color: #fff;
}

#social {
  margin-top: 40px;
}

#social a {
  display: block;
  text-decoration: none;
  padding-left: 44px;
  font-size: 18px;
  background-repeat: no-repeat;
  background-position: center left;
  line-height: 40px;
}
#social a:hover {
  text-decoration: underline;
}
#credits {
  color: #fff;
  font-weight: bold;
  bottom: 20px;
  right: 20px;
  position: fixed;
  font-size: 13px;
  opacity: 0.66;
  line-height: 1em;
}
#credits:hover {
	opacity: 1;
}
#credits a {
	text-decoration: none;
}